Skip to content

Isabella I

("LA CATÓLICA" = "THE CATHOLIC")

Queen of Castile ; born in the town of Madrigal de las Altas Torres, 22 April, 1451; died a little before noon, 26 November, 1504, in the castle of La Mota, which still stands at Medina del Campo ( Valladolid ).

She was the daughter of John II, King of Castile, by his second wife, Isabella of Portugal. Being only a little more than three years of age when her father died (1454), she was brought up carefully and piously by her mother, at Arévalo, until her thirteenth year. Her brother, King Henry IV, then took her, together with her other brother, Alfonso, to his court, on the pretext of completing her education, but in reality, as Flórez tells us, to prevent the two royal children from serving as a standard to which the discontented nobles might rally.

The Castilian nobles had been constantly increasing in power during the repeated long minorities through which the crown had passed, and had taken advantage of the weakness of kings like Henry II and John II. At this period they had reached the point of completely stripping the throne of its authority. They availed themselves of Henry IV's incredible imbecility and of the scandalous relations between Joan of Portugal, his second wife, and his favourite, Beltran de la Cueva . Defeated at Olmedo, and deprived of their leader, the Infante Alfonso, who died — by poison, as was believed — on 5 July, 1468, they sought to obtain the crown for the Infanta Isabella, rejecting the king's presumptive daughter, Joan, who was called "La Beltraneja" on the supposition that Don Beltran was her real father. On this occasion Isabella gave one of the earliest proofs of her great qualities, refusing the usurped crown offered to her, and declaring that never while her brother lived would she accept the title of queen. The king, on his part, committed the astounding folly of recognizing Isabella as his immediate heiress, to the exclusion of Joan. Historians have generally been willing to interpret this act of Henry IV as an implicit acknowledgment of his own dishonour. To be strictly just, however, it was not so, for even if Joan was his daughter in fact, as she was by juridical presumption, he might have yielded to the violence of the nobles, who sought to give the crown to Isabella immediately, and compromised with them by making her his heir, as he did in "the Inn of the Bulls " of Guisando (la Venta de los Toros), 19 September, 1468. For a year before this, Isabella had been living at Segovia, apart from the court, which resided at Toledo; after the conclusion of the pact she was at odds with her brother, the king on account of his plan for her marriage.

In 1460 Henry had already offered the hand of Isabella to Don Carlos, Prince of Viana, the eldest son of John II of Aragon, and heir, at the same time, to the Kingdom of Navarre. This Henry did in spite of the opposition of the King of Aragon, who wished to obtain the hand of Isabella (which carried with it the crown of Castile ) for his younger son, Ferdinand. Negotiations were protracted until the unhappy death of the Prince of Viana. In 1465 an attempt was made to arrange the marriage between Isabella and Alfonso V of Portugal, but the princess had already chosen Ferdinand of Aragon for a husband and was therefore opposed to this alliance. For the same reason she subsequently refused to marry Don Pedro Girón, Master of Calatrava, a member of the powerful Pacheco family, whom the king sought to win over by this means. Other aspirants for Isabella'a hand were Richard, Duke of Gloucester, brother of Edward IV of England, and the Duke of Guienne, brother of Louis XI of France. The Cortes was assembled at Ocaña in 1469 to ratify the Pact of Guisando, when an embassy arrived from Portugal to renew the suit of Alfonso V for the hand of Isabella. When she declined this alliance, the king went so far as to threaten her with imprisonment in the Alcazar of Madrid, and although fear of the Infanta's partisans prevented him from carrying out this threat, he exacted of his sister a promise not to enter into any matrimonial negotiations during his absence in Andalusia, whither he was on the point of setting out. But Isabella, as soon as she was left alone, removed with the aid of the Archbishop of Toledo and the Admiral of Castile, Don Fadrique Enríquez, to Madrigal and thence to Valladolid, and from there sent Gutierre de Cárdenas and Alfonso de Palencia in search of Ferdinand, who had been proclaimed King of Sicily and heir of the Aragonese monarchy. Ferdinand, after a journey the story of which reads like a novel, for its perils and its dramatic interest, was married to Isabella in the palace of Juan de Vivero, in 1469.

On the death of Henry IV , Isabella, who was then at Segovia, was proclaimed Queen of Castile. But La Beltraneja had been betrothed to Alfonso V of Portugal, and Henry, revoking the Pact of Guisando, had caused her to be proclaimed heiress of his dominions. The Archbishop of Toledo, the Marqués de Villena, the Master of Calatrava, and other nobles, who in her father's lifetime had denied La Beltraneja's legitimacy, now defended her claims. And thus was begun a war between Spain and Portugal which lasted five years, ending with the peace of 1479, when a double alliance was arranged. La Beltraneja, however, abandoned her claims, taking the veil in the monastery of Santa Clara of Coimbra (1480), and with that event the right of Isabella to the throne of Castile became unquestioned. Ferdinand had meanwhile succeeded to the throne of Aragon, and thus the definitive unity of the Spanish nation was accomplished in the two monarchs to whom a Spanish pope, Alexander VI , gave the title of "Catholic" which the Kings of Spain still bear. Isabella displayed her prudence and gentleness — qualities which she possessed in a degree seldom equalled — in the agreement she made with Ferdinand as to the government of their dominions: they were to hold equal authority, a principle expressed in the device or motto, " Tanto monta, monta tanto — Isabel como Fernando (As much as the one is worth so much is the other — Isabella as Fernando)".

The harmonious union of the peoples and the crowns being thus realized, it was necessary to reduce the power of the nobles, who had acquired a position almost independent of the crown and rendered good government difficult. Towards this object the Catholic sovereigns directed their efforts; among the means which they took should be mentioned chiefly: (1) the establishment of the Santa Hermandad (Holy Brotherhood), a kind of permanent military force, very completely organized, supported by the municipal councils, and intended for the protection of persons and property against the violence of the nobles; (2) an improved and properly ordered administration of justice with a wise organization of the tribunals, the establishment of the Chancery at Valladolid, and the promulgation of the royal edicts generally called "Edicts of Montalvo" after the jurisconsult who drew them up; (3) the abolition of the right of coining money, which certain individuals held, and the regulation of the currency laws so as to facilitate commerce; (4) the revocation of extravagant grants made to certain nobles during the reigns of the late monarchs, the demolition of their castles, which constituted a menace to public peace, and the vesting in the crown of the masterships of military orders. To preserve the purity of the Faith and religious unity, against the intrigues of the Jews, who were employing the influence of their wealth and their usurious dealings to pervert Christians, the Catholic sovereigns solicited of Pope Sixtus IV the establishment of the Inquisition.

Their government thus strengthened at home, the sovereigns proceeded to bring to a completion, by the conquest of Granada, the great work of reconquest which had been virtually at a standstill since the time of Alfonso XI. The taking of Zahara, of which the Moors possessed themselves by surprise, afforded an occasion for the war ; which opened happily with the conquest of Alhama (March, 1482). The Christians were favoured by the internal troubles of Granada, which were due to the party of the Emir Muley Hassan and his son Boabdil, and, after the death of the former, to the supporters of his uncle Abdallah el Zagal. The sovereigns kept up the war in spite of the serious defeats sustained by them at Ajarquia and Loja, and possessed themselves successively of Coin, Guadix, Almería, Loja, Vélez, Malaga, and Baza. Isabella took a prominent part in this war ; not only did she attend to the government of the kingdom, and provide for the support of the army while Ferdinand did battle at its head, but she repeatedly visited the camp to animate the troops by her presence. This was the case at the siege of Malaga, and at that of Baza, where the stern usages of war did not hinder the Moorish leader, Cid Hiaya, from displaying his chivalry towards the queen. She was in danger of being assassinated by a Mohammedan fanatic before the walls of Malaga, and of perishing in the conflagration of the besieging camp at Granada. In consequence of this conflagration the city of Santa Fe was built, to put an end to the vain hopes of the people of Granada, that the Catholic sovereigns would abandon their enterprise. Granada surrendered 2 January, 1492, and the territorial unity of the Spanish monarchy was established. To protect its normal unity, an edict was issued three months later (31 March) expelling from Spain the Jews (170,000 to 180,000 souls ), whose cities had admitted the Mussulman invaders in the eighth century, and who constituted a perpetual danger to the independence and security of the nation.

While they were carrying on the war against Granada Christopher Columbus presented himself to the Catholic sovereigns, and to Queen Isabella fell the honour of appreciating the genius who had not been understood at Genoa, at Venice, or in Portugal. Protected first of all by the Spanish friars, he was presented to the queen by her confessor, Padre Hernando Talavera, and Cardinal Mendoza (el Cardenal de España); and with the means which the king and queen procured for him he fitted out the three famous caravels which placed America in communication with the Old World. Sailing, 3 August, 1492, from the port of Palos, he discovered on 12 October — the day on which the feast of Our Lady of the Pillar is observed in Spain — the first of the Bahama Islands.

Not only did Isabella the Catholic always show herself the protectress of Columbus, but she was also the protectess of the American aborigines against the ill-usage of the colonists and adventurers. In 1503, she organized the Secretariate of Indian Affairs, which was the origin of the Supreme Council of the Indies. Isabella was no less the patroness of the great Cisneros in the reformation of the monasteries of Spain, a work which he accomplished under the authority of Alexander VI given by the Brief of March, 1493, and which anticipated the reform afterwards executed throughout the whole Church. The good government of the Catholic sovereigns brought the prosperity of Spain to its apogee, and inaugurated that country's Golden Age. The manufacture of cloths and silks developed at Segovia, Medina, Granada, Valencia, and Toledo, as also that of glass and of steel weapons, of leather and silverware. Agriculture prospered, while navigation and commerce rose to an unprecedented height in consequence of the great discoveries of that epoch.

Queen Isabella by her example led the way in fostering the love of study, and in many respects her Court recalls that of Charlemagne. When she was already a grown woman she devoted herself to the study of Latin, and became an eager collector of books, of which she possessed a great number. Her Castilian has been ranked as a standard of the language by the Spanish Royal Academy. She was extremely solicitous for the education of her five children (Isabella, John, Joan, Maria, and Catherine), and in order to educate Prince John with ten other boys, she formed in her palace a school similar to the Palatine School of the Carlovingians. Her daughters, too, attained to a degree of education higher than was usual at that epoch, and they so combined with their learning the industries peculiarly appropriate to their sex, that Ferdinand the Catholic could imitate Charlemagne in using no article of clothing that had not been spun or sewn by his consort and his daughters. This example of the queen, a model of virtue, piety, and domestic economy, who mended one doublet for her husband the king as often as seven times, exercised a great moral influence on the nobility in discouraging inordinate luxury and vain pastimes. It also fostered learning not only in the universities and among the nobles, but also among women. Some of the latter distinguished themselves by their intellectual attainments — e.g. Beatriz Galinda, called la Latina , Lucia Medrano, and Francisca Nebrija, the Princess Joan and the Princess Catherine (who afterwards became Queen of England ), Isabella Vergara, and others who reached great proficiency in philosophy, Latin, and mathematics, and became qualified to fill professional chairs in the universities of Alcalá and Salamanca.

Isabella the Catholic was extremely unhappy in her children. Prince John died in youth, full of the most brilliant promise; Catherine was eventually repudiated by her husband Henry VIII ; Joan, heiress to the kingdom, lost her reason. Not the least notable trait in the life of Isabella was the making of that last will and testament, immortalized in Rosales's picture in the Madrid Museum. Her heart was filled with sympathy for the fate of the American Indians, she charged her successors to protect them and to regard them as they regarded their other subjects, and she pointed out Spain's mission in Africa — a mission which the Moroccan question has tardily enough brought to the world's knowledge.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.